Pese al gran presupuesto que todas las compañías emplean en corregir las diferentes vulnerabilidades presentes no siempre todo sale como a las empresas les gustaría, y esto es algo hoy hemos podido ver con la nueva vulnerabilidad descubierta basada en CSS.

Una vulnerabilidad en CSS que reinicia dispositivos

Está vulnerabilidad en CSS descubierta, por el investigador de seguridad Sabri Haddouche y comunicada a través de su cuenta de Twitter, actuaría bloqueando el navegador hasta el punto congelar o incluso reiniciar los dispositivos.

Pese a que en un princio se comentaba que esta vulnerabilidad afectaba tanto a Safari y Microsoft Edge en iOS y a Microsoft Edge e Internet Explorer, tanto en iOS como en Windows 10, nosotros, pese a haber podido reproducirla en dispositivos con iOS 11 e iOS 12, no hemos conseguido hacer lo propio en Windows 10, ni en Microsoft Edge ni en Internet Explorer. Es por eso que, a falta de más pruebas en este momento únicamente podemos confirmar que esta vulnerabilidad sí que afecta a los navegadores basados en WebKit.

Una vulnerabilidad en CSS afecta a Microsoft Edge en iOS

Sin solución por ahora

Esta vulnerabilidad, que como hemos dicho anteriormente sólo afectaría a nuestro equipo reiniciándolo al entrar en este enlace, por ahora no tiene solución alguna. Suponemos que en las próximas semanas, y pese a su mínimo impacto, esta termine siendo subsanada. ¿Habéis sido capaces de reproducir esta vulnerabilidad en vuestro equipo?